@charset "utf-8";

body {
	width:100%;
	margin:0;
	padding:0;
	background:url(../img/bg04.jpg) center 0 no-repeat #fff;
	color:#fff;
	font-size:14px;
	line-height:20px;
	color:#444;
	text-align:left;
	min-width:1100px;
}
small {
	font-size:0.8em;
}
.hidden {
	display:none;
}
.line {
	width:970px;
	height:4px;
	margin:60px auto;
	background:url(../img/hr.png) center center;
}
#dsg_body {
	width:1100px;
	margin:0 auto;
}
#n3ds {
	position:absolute;
	left:15px;
	bottom:15px;
}
#n3ds img {
	margin-left:10px;
}
#dsg_logo {
	background:url(../img/dsg_logo.png) no-repeat center center;
	width:700px;
	height:200px;
	margin:0 auto;
}
#top {
	width:1000px;
	margin:0 auto;
	height:350px;
	position:relative;
	background:url(../img/top04.jpg) no-repeat;
}
#menu {
	width:933px;
	height:60px;
	padding:0 34px 0 33px;
	margin:15px auto;
	background:#fff;
	box-shadow: 0px 0px 10px #024;
	-moz-box-shadow: 0px 0px 10px #024;
	-webkit-box-shadow: 0px 0px 10px #024;
    border-radius: 10px;  
    -webkit-border-radius: 10px;  
    -moz-border-radius: 10px;
}
#menu li {
	list-style-type:none;
	padding:0;
	margin:0;
	float:left;
	position:relative;
}
#menu li .update {
	position:absolute;
	top:-8px;
}

#menu li a {
	background-position:center top;
	background-repeat:no-repeat;
	height:60px;
	display:block;
}
#menu li a:hover {
	background-position:center bottom;
}
#menu li a.menu01 {
	background-image:url(../img/menu01.gif);
	width:82px;
}
#menu li a.menu02 {
	background-image:url(../img/menu02.gif);
	width:131px;
}
#menu li a.menu03 {
	background-image:url(../img/menu03.gif);
	width:153px;
}
#menu li a.menu04 {
	background-image:url(../img/menu04.gif);
	width:174px;
}
#menu li a.menu05 {
	background-image:url(../img/menu05.gif);
	width:130px;
}
#menu li a.menu06 {
	background-image:url(../img/menu06.gif);
	width:99px;
}
#menu li a.menu07 {
	background-image:url(../img/menu07.gif);
	width:79px;
}
#menu li a.menu08 {
	background-image:url(../img/menu08.gif);
	width:85px;
}


#social_button {
	position:absolute;
	right:0px;
	bottom:15px;
	text-align:right;
}
h2 {
	margin:20px auto;
	text-align:center;
}
h3 {
	margin:0 0 10px 0;
	padding:0;
}

#top_ph {
	text-align:center;
	margin:0 0 20px 0;
}
#top_ph img {
	border:5px solid #fff;
	margin:0 10px;
}
#top_Lclm {
	width:490px;
	float:left;
	margin:0 10px 0 50px;
}
#top_Rclm {
	width:490px;
	float:left;
	margin:0 50px 0 10px;
}
#narisawa_column {
	width:490px;
	height:78px;
	margin-bottom:10px;
}
#banner2 {
	width:490px;
	margin-bottom:10px;
}
#banner2 img {
	border:none;
}
#campaign {
	width:490px;
	height:200px;
}

#gotogame {
	width:488px;
	height:70px;
	margin-bottom:10px;
}
#topics {
	width:470px;
	height:260px;
	padding:10px;
	background:#fff;
	text-align:left;
}
#topics strong {
	color:#d00;
}
#topics ul {
	border-top:1px solid #444;
	height:220px;
	margin:0;
	padding:0;
	overflow:auto;
}
#topics li {
	border-bottom:1px solid #444;
	list-style-type:none;
	padding:5px 0 5px 80px;
}
#topics li span.date {
	margin-left:-80px;
	float:left;
	display:block;
}

#spec {
	padding:10px;
	width:980px;
	margin:20px auto;
	background:#fff;
	font-size:12px;
	line-height:18px;
}
#buy {
	width:180px;
	height:110px;
	float:right;
	margin-left:20px;
	background:url(../img/gotoSpecial02.gif) center center no-repeat #fff;
	text-align:center;
	display:block;
}
#buy:hover {
	opacity: 0.75;
}

#banner {
	text-align:center;
}
#banner img {
	margin:0 10px 20px 10px;
	border:none;
}


#footerArea {
	width:100%;
	margin-top:40px;
	padding:10px 0;
	background:#fff;
	font-size:10px;
	line-height:14px;
	box-shadow: 0px 0px 10px #024;
	-moz-box-shadow: 0px 0px 10px #024;
	-webkit-box-shadow: 0px 0px 10px #024;  
}
#footer_blc {
	width:1000px;
	margin:0 auto;
}
#footer_logo {
	text-align:right;
	width:300px;
	float:right;
}
#footer_logo img {
	margin-left:20px;
	border:none;
}
#nintendo_license {
	text-align:right;
	margin:1em 0 0 0;
}
#parity_copyright {
	text-align:right;
	margin:0;
}
#footer a {
	color:#444;
}
#footer a:visited {
	color:#777;
}



.shadow {
	box-shadow: 0px 0px 10px #024;
	-moz-box-shadow: 0px 0px 10px #024;
	-webkit-box-shadow: 0px 0px 10px #024;
}

.clear {
	clear:both;
}

/* clearfix */
.clearfix:after {
 content:".";
 display:block;
 clear:both; 
 height:0;
 visibility:hidden;
}
.clearfix {
 display:inline-block;
}
/* exlude MacIE5 \*/
* html .clearfix {
 height:1%;
}
.clearfix {
 display:block;
}
/* end MacIE5 */

.clearfix + *{
    clear: both;
}

